@charset "utf-8";
/* 초기화 */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
img {
  vertical-align: top;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
  color: #222;
  display: block;
}
/* 공통클래스 */
.container {
  max-width: 1440px;
  margin: 0 auto;
}
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}

/* ======== header 영역 ======== */
.header {
  position: absolute;
  background-color: #fff;
  left: 0;
  top: 0;
  width: 100%;
  height: 181px;
  height: 181px;
  z-index: 10;
  overflow: hidden;
}
.header.down {
  height: 420px;
}
.header .container {
  width: 100%;
  position: relative;
}

/* ==== util ==== */
.header .util {
  margin-top: 25px;
  height: 46px;
}
.util .depth1 {
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
}
.util .depth1 > li {
  border-top: 3px solid #222;
  padding: 8px 7px 0px 7px;
}
.util .depth1 > li:nth-child(1) {
  margin-right: 3px;
}
.util .depth1 > li:nth-child(2) {
  margin-right: 16px;
}
.util .depth1 > li:nth-child(3) {
  margin-right: 20px;
}
.util .depth1 > li:nth-child(4) {
  margin-right: 0;
}
.util .depth1 > li > a {
  font-size: 14px;
  letter-spacing: 0.1px;
  color: #444;
}
.util .depth1 > li:nth-child(2) > a > img {
  margin: 7px 0px 0px 10px;
  display: inline-block;
}
.util .depth1 > li:nth-child(3) > a > img {
  margin: 7px 0px 0px 10px;
  display: inline-block;
  transform: rotate(-90deg);
}
.util .depth2 {
  padding: 0 5px;
}
.util .depth2 > li {
  display: inline-block;
  border-top: 0px;
  margin: 0 5px;
  padding-top: 5px;
}
.util .depth2 > li a {}
.util .depth2 > li a img {}

/* ==== gnb ==== */
.header .gnb {
  display: flex;
  max-width: 1440px;
  height: 110px;
  justify-content: space-between;
  align-items: center;
  position: relative;  
}
.header .gnb.down {
  border-bottom: 1px solid #eaeaea;
}

/* h1 */
.gnb h1 {}
.gnb h1 a {}
.gnb h1 a img {}

/* mb-btn */
.header .mb-btn {
  display: none;
}
.header .mb-btn a {
  display: inline-block;
}
.header .mb-btn a:first-child img {
  width: 18px;
  height: 19px;
  margin-right: 20px;
}
.header .mb-btn a:last-child img {
  width: 21px;
  height: 18px;
}
/* nav */
.gnb nav {}
.gnb nav .depth1 {
  display: flex;
  margin-top: 10px;
  width: 725px;
  height: 34px;
  background: #fff;
  justify-content: space-around;
}
.gnb nav .depth1 > li {
  width: 100%;
  height: 34px;
  position: relative;
}
.gnb nav .depth1 > li > a {
  font-size: 23px;
  font-weight: 500;
  display: block;
  text-align: center;
  width: 100%;
  transition: 0.2s;
}
.gnb nav .depth1 > li > a:hover {
  color: #3f0b9f;
}
.gnb nav .depth2 {
  position: absolute;
  top: 89px;
  left: 0;
  width: 150px;
  height: 250px;
  background-color: #fff;
  z-index: 10;
  border-left: 1px solid #eaeaea;
}
.gnb nav .depth2 li {
  padding: 10px;
}
.gnb nav .depth2 li a {
  font-size: 15.5px;
  letter-spacing: -0.8px;
  color: #222;
  line-height: 1.2;
  position: relative;
}
.gnb nav .depth2 li a:hover {
  font-weight: 600;
}
.gnb nav .depth2 li a:hover::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -13px;
  border: 3px solid #222;
  border-radius: 50%;
}
/* account */
.gnb .account {
  margin-top: 13px;
}
.gnb .account ul {
  display: flex;
  width: 180px;
  height: 25px;
  justify-content: space-between;
}
.gnb .account ul li {}
.gnb .account ul li a {
  font-size: 17px;
  font-weight: 500;
  color: #444;
  line-height: 1.2;
}
.gnb .account ul li a img {}
/* ======== main 영역 ======== */
/* ==== banner 영역 ==== */
section.banner {
  margin-top: 181px;
}
section.banner .container {
  padding: 37px 0 0;
}
section.banner .banner-sw {
  position: relative;
}
section.banner .banner-sw .swiper-slide {}
section.banner .banner-sw .swiper-slide a.pc-banner {}
section.banner .banner-sw .swiper-slide a.mb-banner {
  display: none;
}
section.banner .banner-sw .swiper-slide a img {
  width: 100%;
}

/* banner-navigation */
section.banner .banner-sw .banner-prev-btn {
  background: url(../images/main_visual_prev.png) no-repeat;
  width: 34px;
  height: 60px;
  z-index: 10;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  cursor: pointer;
}
section.banner .banner-sw .banner-next-btn {
  background: url(../images/main_visual_next.png) no-repeat;
  width: 34px;
  height: 60px;
  z-index: 10;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  cursor: pointer;
}
/* banner-control-box */
/* banner-pagination */
section.banner .banner-sw .banner-control-box {
  position: absolute;
  right: 20px;
  bottom: 15px;
  width: 100%;
  max-width: 1332px;
  z-index: 20;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
section.banner .banner-sw .banner-control-box .swiper-pagination {
  width: 110px;
  display: inline-flex;
  position: static;
  cursor: pointer;
}
section.banner .banner-sw .banner-control-box .swiper-pagination .swiper-pagination-bullet {
  width: 25px;
  height: 25px;
  background-color: #fff;
  border: 1px solid #666;
  border-radius: 50%;
  opacity: 1;
  margin: 0 6px;
}
section.banner .banner-sw .banner-control-box .swiper-pagination .swiper-pagination-bullet-active {
  width: 25px;
  background-color: #3f0b9f;
  border: 1px solid #3f0b9f;
  border-radius: 5px;
}

/* banner-stop-btn */
section.banner .banner-sw .banner-control-box .banner-stop-btn {
  width: 38px;
  height: 38px;
  background-size: 38px;
  margin-left: 10px;
  background-image: url(../images/main_btn_stop.png);
  cursor: pointer;
}
/* ==== reserveArea 영역 ==== */
section.reserveArea {}
section.reserveArea .container {
  padding: 20px 0 68px;
  background: url(../images/bg_main_cont_01.png) no-repeat;
  background-position: right top 12px;
}
/* reserveArea-info */
section.reserveArea .reserveArea-info {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  border-bottom: 3px solid #000;
  margin-bottom: 34px;
  padding: 12px 0 23px 0;
}
section.reserveArea .reserveArea-info ul {}
section.reserveArea .reserveArea-info ul li {
  display: inline-block;
  font-size: 23px;
  font-weight: 600;
  line-height: 31px;
  vertical-align: middle;
  margin-right: 30px;
}
section.reserveArea .reserveArea-info ul li span {
  font-weight: 400;
}
section.reserveArea .reserveArea-info ul li img {
  width: 28px;
  margin-right: 9px;
  vertical-align: sub;
}
section.reserveArea .reserveArea-info ul li:nth-child(2n) {
  font-size: 19px;
  margin-right: 53px;
}
section.reserveArea .reserveArea-info ul li:nth-child(3) img {
  vertical-align: top;
}
section.reserveArea .reserveArea-info a {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: -0.4px;
  border-bottom: 3px solid #000;
  padding-bottom: 3px;
}
section.reserveArea .reserveArea-info a img {
  display: inline-block;
  width: 30px;
  height: 20px;
  vertical-align: middle;
  margin-left: 8px;
  margin-bottom: 3px;
}
/* reserveArea-reserve-area */
section.reserveArea .reserveArea-reserve-area {
  display: flex;
  align-items: center;
}
/* schedule */
section.reserveArea .reserveArea-reserve-area .reserve-schedule {
  display: inline-block;
  width: 50%;
  height: 460px;
  border: 1px solid #ddd;
  border-radius: 20px;
  padding: 0 40px;
  background: url(../images/bg_main_cont_02.png) no-repeat;
  background-position: right bottom -22px;
}
section.reserveArea .reserveArea-reserve-area .reserve-schedule > p {
  font-size: 26px;
  text-align: center;
  letter-spacing: -0.3px;
  padding: 32px 0 44px;
  border-bottom: 1px dashed #ddd;
}
section.reserveArea .reserveArea-reserve-area .reserve-schedule > p span {
  font-weight: 600;
}
section.reserveArea .reserveArea-reserve-area .reserve-schedule > p img {
  vertical-align: middle;
  margin: 0 8px 5px 0;
  width: 28px;
  height: 26px;
}
/* schedule-list */
section.reserveArea .reserveArea-reserve-area .reserve-schedule .reserve-list {
  padding: 12px 33px 16px 0;
  border-bottom: 1px dashed #ddd;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
section.reserveArea .reserveArea-reserve-area .reserve-schedule .reserve-list:last-child {
  border-bottom: 0;
}
section.reserveArea .reserveArea-reserve-area .reserve-schedule .reserve-list p {
  text-align: center;
  letter-spacing: -0.25px;
}
section.reserveArea .reserveArea-reserve-area .reserve-schedule .reserve-list p:nth-child(1) {
  width: 23.5%;
  font-size: 19px;
  font-weight: 600;
  letter-spacing: -0.3px;
  color: #3f0b9f;
  padding-left: 12px;
  position: relative;
  text-align: left;
}
section.reserveArea .reserveArea-reserve-area .reserve-schedule .reserve-list p:nth-child(1)::before {
  content: '';
  width: 4px;
  height: 4px;
  background-color: #3f0b9f;
  border-radius: 100%;
  position: absolute;
  left: 0;
  top: 50%;
}
section.reserveArea .reserveArea-reserve-area .reserve-schedule .reserve-list p:nth-child(2) {
  width: 25%;
  font-size: 20px;
  color: #666;
  font-family: Roboto;
  letter-spacing: -0.7px;
  white-space: nowrap;
}
section.reserveArea .reserveArea-reserve-area .reserve-schedule .reserve-list p:nth-child(3) {
  width: 25%;
  font-size: 15px;
  font-family: Roboto;
}
section.reserveArea .reserveArea-reserve-area .reserve-schedule .reserve-list p:nth-child(4) {
  width: 30%;
  font-size: 18px;
  color: #fff;
  background-color: #6f6f6f;
  width: 128px;
  height: 40px;
  line-height: 40px;
  border-radius: 20px;
}
section.reserveArea .reserveArea-reserve-area .reserve-schedule .reserve-list p:nth-child(4) img {
  vertical-align: middle;
  margin-right: 8px;
}
/* reserve */
section.reserveArea .reserveArea-reserve-area .reserve {
  width: 50%;
  display: flex;
  flex-wrap: nowrap;
}
section.reserveArea .reserveArea-reserve-area .reserve .link-tour {
  width: 50%;
  text-align: right;
}
section.reserveArea .reserveArea-reserve-area .reserve .link-edu {
  width: 50%;
  text-align: right;
}
section.reserveArea .reserveArea-reserve-area .reserve a {
  display: inline-block;
  text-align: center;
}
section.reserveArea .reserveArea-reserve-area .reserve a img {
  width: 300px;
  height: 300px;
  margin-bottom: 22px;
}
section.reserveArea .reserveArea-reserve-area .reserve a p {
  font-size: 26px;
  font-weight: 600;
}
/* ==== exhibition 영역 ==== */
section.exhibition {
  background-color: #f3f9fe;
}
section.exhibition .container {
  padding: 63px 0 67px;
  display: flex;
  justify-content: space-between;
  position: relative;
}
/* exhibition-tit */
section.exhibition h2 {
  font-size: 44px;
  line-height: 1.2;
  display: inline-block;
}
section.exhibition h2 a {
  color: #000;
  font-size: 30px;
  height: 52.8px;
  margin-bottom: 41px;
}
/* exhibition-exh-btn */
section.exhibition .exhibition-btn {
  position: absolute;
  top: 16px;
  right: 0;
  width: 70px;
  height: 32px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
section.exhibition .exhibition-prev-btn {
  background: url(../images/btn_swiper_prev.png) no-repeat;
  background-size: 10px 20px;
  width: 10px;
  height: 20px;
  z-index: 20;
  opacity: 1;
  cursor: pointer;
}
section.exhibition .exhibition-stop-btn {
  background: url(../images/btn_swiper_stop.png) no-repeat;
  background-size: 9px 17px;
  width: 9px;
  height: 17px;
  z-index: 20;
  opacity: 1;
  cursor: pointer;
}
section.exhibition .exhibition-play-btn {
  background: url(../images/btn_swiper_play.png) no-repeat;
  background-size: 9px 17px;
  width: 9px;
  height: 17px;
  z-index: 20;
  opacity: 1;
  cursor: pointer;
}
section.exhibition .exhibition-next-btn {
  background: url(../images/btn_swiper_next.png) no-repeat;
  background-size: 10px 20px;
  width: 10px;
  height: 20px;
  z-index: 20;
  opacity: 1;
  cursor: pointer;
}
/* exhibition-sw */
section.exhibition .exhibition-sw {}
section.exhibition .exhibition-sw .swiper-slide {
  width: 339px;
  height: 100%;
}
section.exhibition .exhibition-sw .swiper-slide > a {
  width: 100%;
  height: 220px;
}
section.exhibition .exhibition-sw .swiper-slide > a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
section.exhibition .exhibition-sw .swiper-slide .text-box {}
section.exhibition .exhibition-sw .swiper-slide .text-box .state-box {
  margin: 20px 0 23px 0;
}
section.exhibition .exhibition-sw .swiper-slide .text-box .state-box span {
  display: inline-block;
  font-size: 17px;
  line-height: 32px;
  text-align: center;
  min-width: 60px;
  border: 1px solid #000;
  color: #fff;
  background-color: #000;
  padding: 0 15px;
  margin-right: 6px;
  white-space: nowrap;
}
section.exhibition .exhibition-sw .swiper-slide .text-box .state-box span:nth-child(2) {
  color: #000;
  background-color: #fff;
}
section.exhibition .exhibition-sw .swiper-slide .text-box a {
  font-size: 19px;
  color: #222;
  margin-bottom: 8px;
  text-overflow: ellipsis;
  display: inline-block;
}
section.exhibition .exhibition-sw .swiper-slide .text-box a:hover {
  text-decoration: underline;
}
section.exhibition .exhibition-sw .swiper-slide .text-box p {
  color: #666;
}
/* content-exh */
section.exhibition .content-exh {
  width: 48.5%;
  margin-right: 3%;
  position: relative;
}
/* content-edu */
section.exhibition .content-edu {
  width: 48.5%;
  position: relative;
}
/* ==== notice 영역 ==== */
section.notice {}
section.notice .container {
  padding: 54px 0;
}
section.notice h2 {}
section.notice h2 a {
  font-size: 46px;
  letter-spacing: -1.2px;
  color: #000;
  padding-bottom: 34px;
  display: inline-block;
}
/* content-notice */
section.notice .content-notice {
  display: flex;
  gap: 10px;
}
/* notice-fix */
section.notice .notice-fix {
  max-width: 500px;
  height: 278px;
  padding: 36px 60px 40px 40px;
  background-color: #f5f5f5;
  background-image: url(../images/ico_main_notice.png);
  background-repeat: no-repeat;
  background-position: right 18px top 18px;
}
section.notice .notice-fix strong {
  font-size: 18px;
  line-height: 1.45;
  letter-spacing: -0.1px;
}
section.notice .notice-fix a {
  padding-top: 17px;
  font-size: 16px;
  color: #666;
  letter-spacing: -0.2px;
  line-height: 1.6;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
section.notice .notice-fix a:hover {
  text-decoration: underline;
}
section.notice .notice-fix span {
  display: inline-block;
  padding-top: 37px;
  font-size: 16px;
  color: #444;
  letter-spacing: -0.2px;
}
/* notice-list */
section.notice .notice-list {}
section.notice .notice-list ul {
  display: flex;
  flex-wrap: wrap;
}
section.notice .notice-list ul li {
  width: 46%;
  margin-left: 30px;
  padding: 25px 0 41px;
  border-top: 2px solid #ddd;
  background: url(../images/ico_main_notice_arrow.png) no-repeat;
  background-position: right 10px bottom 40px;
}
section.notice .notice-list ul li a {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.42;
  letter-spacing: -0.2px;
  min-height: 52px;
  padding-right: 52px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
section.notice .notice-list ul li a:hover {
  text-decoration: underline;
}
section.notice .notice-list ul li span {
  display: inline-block;
  padding-top: 19px;
  font-size: 16px;
  line-height: 1.3;
  letter-spacing: -0.2px;
  color: #666;
}
/* ==== sns 영역 ==== */
section.sns {}
section.sns .container {
  padding: 51px 0 98px;
}
section.sns h2 {
  font-size: 44px;
  line-height: 1.2;
  letter-spacing: -0.2px;
  color: #000;
  text-align: center;
  margin-bottom: 48px;
}
section.sns h2 span {
  color: #0073bc;
}
/* sns-area */
section.sns .sns-area {}
section.sns .sns-area ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  text-align: center;
}
section.sns .sns-area ul li {}
section.sns .sns-area ul li a {}
section.sns .sns-area ul li a img {
  width: 44px;
  height: 44px;
  margin-right: 10px;
  vertical-align: middle;
}
section.sns .sns-area ul li a span {
  font-size: 17px;
  font-weight: 500;
}
/* ======== footer 영역 ======== */
.footer {}
/* footer-top 영역 */
.footer .footer-top {
  border: 1px solid #ddd;
}
.footer .footer-top .container {
  padding: 18px 0;
}
.footer .footer-top ul {}
.footer .footer-top ul li {
  display: inline-block;
}
.footer .footer-top ul li a {
  display: inline-block;
  font-size: 16px;
  line-height: 1.2;
  color: #444;
  vertical-align: middle;
}
.footer .footer-top ul li::after {
  content: '';
  display: inline-block;
  width: 1px;
  height: 16px;
  background-color: #444;
  margin: 0 10px;
  vertical-align: middle;
}
.footer .footer-top ul li:nth-child(4) {
  font-weight: 600;
}
.footer .footer-top ul li:nth-child(4)::after {
  display: none;
}
/* footer-btm 영역 */
.footer .footer-btm {}
.footer .footer-btm .container {
  padding: 40px 0 36px;
  display: flex;
  justify-content: space-between;
}
/* address */
.footer .footer-btm .address{
  color: #444;
  line-height: 1.2;
  letter-spacing: -0.4px;
}
.footer .footer-btm .address .info-box {}
.footer .footer-btm .address .info-box span {}
.footer .footer-btm .address .info-box span:nth-child(2)::before {
  content: '';
  display: inline-block;
  width: 1px;
  height: 16px;
  background-color: #444;
  margin: 0 7px 0 5px;
  vertical-align: middle;
}
.footer .footer-btm .address p {
  padding-top: 7px;
}
/* link-box */
.footer .footer-btm .link-box {
  display: flex;
  gap: 19px;
  align-items: center;
}
.footer .footer-btm .link-box a {}
.footer .footer-btm .link-box a img {
  max-width: 90px;
}
.footer .footer-btm .link-box .familysite {}
.footer .footer-btm .link-box .familysite a {
  width: 240px;
  color: #000;
  padding: 12px 0px;
  border-bottom: 2px solid #000;
  background: url(../images/ico_lg_black_open.png) no-repeat;
  background-position: 96% 21px;
}